{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:closed_garnet_geode",
			"menu_category": {
				"is_hidden_in_commands": true,
				"category": "none",
				"group": "none"
			}
		},
		"components": {
			"minecraft:geometry": {
				"identifier": "geometry.geode"
			},
			"minecraft:material_instances": {
				"*": {
					"texture": "geode"
				}
			},
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 4
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 1
			},
			"minecraft:map_color": "#323232",
			"minecraft:collision_box": {
				"origin": [
					-6,
					0,
					-6
				],
				"size": [
					12,
					12,
					12
				]
			},
			"minecraft:selection_box": {
				"origin": [
					-6,
					0,
					-6
				],
				"size": [
					12,
					12,
					12
				]
			},
			"minecraft:custom_components": [
				"v360:closed_garnet_geode"
			],
			"tag:stone": {}
		}
	}
}